@charset "UTF-8";
*,*::before,*::after{padding:0;margin:0;box-sizing:border-box;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
ul{list-style:none}ul li{vertical-align:top}
a:link{text-decoration:none;}a:visited{text-decoration:none;}
a:active{text-decoration:none;}a:hover{text-decoration:none;}
html,body{height:100%;}
/*html{-webkit-text-size-adjust:100%;text-size-adjust:100%;}*/
:root{
  /*------ color ------*/
  --main-breakpoint: 1023;
  --main-red-color: #da4741;
  --main-green-color: #62bcc3;
  --main-blue-color: #2a6387;
  --main-font-color: #0b3751;
  --main-font-progen: #666666;
  --sea-color: #6bdbe6;
  --menu-bgcolor: #6bdbe6;
  /*------ font ------*/
  --font-body: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  --font-Poppins: "Poppins", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  /*------ modal ------*/
  --modal-radius: 25px;
  --modal-bgalpha: rgba(0,72,107,0.5);
  --opening-bgalpha: rgba(0,72,107,0.8);
  /*------ other ------*/
  --link-opacity: 0.6;
}
/*.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}*/
body{
  font-family: var(--font-body);
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 100%;
	line-height: 1.7;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
	color: var(--main-font-color);
	background-color: #fff;
}
/*support_iOS*/
html{height:-webkit-fill-available;}
body{min-height: -webkit-fill-available;min-height: 100vh;}
img,svg{width:100%;height:auto;vertical-align:top;}
.is_pc{display: block !important;}
.is_sp{display: none !important;}
@media (max-width: 1023px){
.is_pc{display: none !important;}
.is_sp{display: block !important;}
}
/*--------------------------
di_wrapper
--------------------------*/
.di_wrapper{
  position: relative;
  width: 100%;
  overflow: hidden;
  background-color: var(--sea-color);
}
/*--------------------------
main_header
--------------------------*/
.main_header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 50;
  background-color: #fff;
}
.main_header_innr{
  position: relative;
  padding: 10px;
  padding-left: 20px;
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo_discovery{
  position: relative;
  display: block;
  width: 135px;
}
.header_submenu{
  position: relative;
  right: 50px;
  display: flex;
  align-items: center;
}
.header_contact{
  position: relative;
  display: block;
  padding-left: 15px;
  padding-right: 28px;
  font-size: 0.8rem;
  font-family: var(--font-Poppins);
  font-weight: 500;
  letter-spacing: -0.01em;
  color: var(--main-red-color);
  line-height: 24px;
  border-radius: 100vh;
  box-sizing: border-box;
  border: 2px solid var(--main-red-color);
  transition: color .4s ease, background-color .4s ease;
}
.header_contact::after{
  content: '';
  position: absolute;
  width: 10px;
  height: 9px;
  top: 50%;
  right: 10px;
  transform: translate(0,-50%);
  background-image: url(/lp/discovery-island/img/common/icon_outlink.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px 9px;
  pointer-events: none;
  transition: filter .4s ease;
}
.header_contact:hover{
  color: #fff;
  background-color: var(--main-red-color);
}
.header_contact:hover::after{
  filter: brightness(0) invert(1);
}
@media (max-width: 1023px){
  .main_header_innr{
    padding: 0 5vw;
    height: 15vw;
  }
  .logo_discovery{
    width: 40vw;
  }
  .header_submenu{
    display: none;
  }
}
/*--------------------------
main_content
--------------------------*/
.main_content{
  position: relative;
  width: 100%;
  opacity: 0;/*default*/
  transition: opacity .4s ease;
  z-index: 1;
}
.main_content.is-fadein{
  opacity: 1;
}
/*--------------------------
main_footer
--------------------------*/
#main_footer{
  position: relative;
  padding: 40px 0;
  width: 100%;
  height: auto;
  font-size: 0.9rem;
  color: var(--main-font-color);
  background-color: var(--main-green-color);
  z-index: 1;
}
#main_footer::before{
  content: '';
  position: absolute;
  inset: 0;
  width: 90%;
  height: 100%;
  max-height: 440px;
  top: 0;
  left: 0;
  background-color: var(--main-red-color);
  clip-path: polygon(0 0, 100% 0, 0 100%);
  z-index: -1;
  pointer-events: none;
}
.main_footer_innr{
  position: relative;
  margin: 0 auto;
  width: 100%;
}
.main_footer_list{
  position: relative;
  margin: 0 auto;
  margin-bottom: 20px;
  padding: 70px 40px;
  width: 100%;
  max-width: 950px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  border-radius: 27px;
  background-color: #fff;
}
.main_footer_copy{
  position: relative;
  width: 370px;
}
.main_footer_btn{
  position: relative;
  display: flex;
  flex-direction: column;
}
.footer_btn{
  position: relative;
  display: block;
  margin: 0 auto;
  width: 240px;
  height: 50px;
  font-size: 0.9rem;
  line-height: 50px;
  text-align: center;
  color: #fff;
  border-radius: 100vh;
  box-sizing: border-box;
  background-color: var(--main-green-color);
  transition: opacity .3s ease;
}
.footer_btn::after {
  content: '';
  position: absolute;
  width: 10px;
  height: 9px;
  top: 50%;
  right: 26px;
  transform: translate(0, -50%);
  background-image: url(/lp/discovery-island/img/common/icon_outlink.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px 9px;
  pointer-events: none;
  transition: filter .4s ease;
}
.footer_btn + .footer_btn{
  margin-top: 15px;
}
.footer_btn.personal_btn{
  background-color: var(--main-red-color);
}
.footer_btn::after{
  filter: brightness(0) invert(1);
}
.footer_btn:hover{
  opacity: var(--link-opacity);
}
.sns_link{
  position: relative;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sns_link li + li{
  margin-left: 20px;
}
.sns_link a{
  display: block;
  width: 25px;
  transition: opacity .3s ease;
}
.sns_link a:hover{
  opacity: var(--link-opacity);
}
.footer_submenu{
  position: relative;
  margin-bottom: 20px;
  font-size: 0.7rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer_submenu li{
  list-style: none;
  text-align: center;
}
.footer_submenu li + li{
  margin-left: 20px;
}
.footer_submenu a{
  color: #fff;
  transition: opacity .3s ease;
}
.footer_submenu a:hover{
  opacity: var(--link-opacity);
}
.txt_copyright{
  position: relative;
  margin: 0 auto;
  width: fit-content;
  color: #fff;
  font-size: 0.6rem;
  text-align: center;
}
@media (max-width: 1023px){
  #main_footer{
    padding: 5vw 0;
  }
  #main_footer::before{
    width: 200vw;
    max-height: 100vw;
  }
  .main_footer_innr{
    width: 90vw;
  }
  .main_footer_list{
    margin-bottom: 6vw;
    padding: 8vw;
    display: block;
    border-radius: 27px;
  }
  .main_footer_copy{
    margin-bottom: 8vw;
    width: 74vw;
  }
  .main_footer_btn{
     width: 74vw;
  }
  .footer_btn{
    width: 74vw;
  }
  .footer_btn:hover{
    opacity: 1;
  }
  .sns_link{
    margin-bottom: 6vw;
  }
  .sns_link li + li{
    margin-left: 4vw;
  }
  .sns_link a{
    width: 9vw;
  }
  .sns_link a:hover{
    opacity: 1;
  }
  .footer_submenu{
    margin-bottom: 4vw;
    font-size: 0.8rem;
    flex-wrap: wrap;
  }
  .footer_submenu li{
    margin-bottom: 2vw;
  }
  .footer_submenu li + li{
    margin-left: 2vw;
  }
  .footer_submenu li:nth-child(3){
    flex-basis: 100%;
  }
  .footer_submenu a:hover{
    opacity: 1;
  }
  .txt_copyright{
    font-size: 0.7rem;
  }
}
/*--------------------------
burger_menu
--------------------------*/
.burger_menu{
  position: fixed;
  width: 0;/*default:0*/
  height: 100%;
  top: 0;
  left: 0;
  overflow-y: scroll;
  z-index: 100;
}
.burger_menu_bg{
  position: fixed;
  width: 0;/*default:0*/
  height: 100%;
  top: 0;
  right: 0;
  background-color: var(--menu-bgcolor);
  z-index: -1;
}
.burger_menu_map{
  position: fixed;
  width: 950px;/*740px;*/
  top: 50%;
  left: 50%;
  margin-top: 120px;/*50px;*/
  margin-left: -200px;
  transform: translate(-50%,-50%);
  pointer-events: none;
  display: none;
}
.menu-trigger{
	position: fixed;
  display: block;
  width: 40px;
	height: 40px;
	top: 10px;
  right: 10px;
  z-index: 2;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 1000;
}
.menu-trigger:hover{
	opacity:1;
}
.menu-trigger span{
  position: absolute;
  left: 50%;
  width: 27px;
  height: 2.5px;
  border-radius: 100vh;
  transform: translateX(-50%);
  transform-origin: center;
  transition: all 0.3s cubic-bezier(.4,0,.2,1);
}
.menu-trigger,.menu-trigger span{
	display: inline-block;
	transition: all .3s ease;
	box-sizing: border-box;
}
.menu-trigger span:nth-of-type(1){
  top: 11px;
  background-color: var(--main-red-color);
}
.menu-trigger span:nth-of-type(2){
  top: 50%;
  transform: translate(-50%,-50%);
  background-color: var(--main-green-color);
}
.menu-trigger span:nth-of-type(3){
  bottom: 11px;
  background-color: var(--main-red-color);
}
.menu-trigger.active span:nth-of-type(1){
  background-color: #fff;
  top: 50%;
  transform: translate(-50%,-50%) rotate(38deg);
}
.menu-trigger.active span:nth-of-type(2){
  display: none;
}
.menu-trigger.active span:nth-of-type(3){
  background-color: #fff;
  bottom: auto;
  top: 50%;
  transform: translate(-50%,-50%) rotate(-38deg);
}
.menu-trigger:hover span:nth-of-type(1){margin-left: 5px;}
.menu-trigger:hover span:nth-of-type(3){margin-left: -5px;}
.menu-trigger.active:hover span:nth-of-type(1),
.menu-trigger.active:hover span:nth-of-type(2),
.menu-trigger.active:hover span:nth-of-type(3){
  margin-left: 0;
}
.burger_menu_main{
  position: relative;
  margin-left: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  width: 430px;
  right: 5%;
  top: 0;
  display: none;
  opacity: 0;
  z-index: 1;
}
.burger_menu_logo{
  position: fixed;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: 567px;
  z-index: 1;
  transition: opacity .4s ease;
  opacity: 0;/*default*/
}
.burger_menu_logo.bmlogo-active{
  opacity: 1;
}
.burger_menu_list{
  position: relative;
  margin-top: 120px;
  list-style: none;
}
.burger_menu_list li{
  position: relative;
}
.bmenu_main_box{
  position: relative;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 40px;
  background-color: #fff;
}
.bmenu_main_box + .bmenu_main_box{
  margin-top: 15px;
}
.bmenu_main_link{
  position: relative;
  display: block;
  padding: 20px;
  padding-left: 62px;
  padding-right: 40px;
  transition: color .4s ease;
}
.bmenu_subttl{
  display: block;
  padding-bottom: 2px;
  font-size: 0.85rem;
  font-weight: 700;
  letter-spacing: 1px;
  color: var(--main-font-progen);
}
.bmenu_mainttl{
  display: block;
  font-family: var(--font-Poppins);
  font-size: 0.95rem;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-font-color);
  letter-spacing: -0.01em;
  transition: color .4s ease;
}
.bmenu_main_link::before{
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
.bmenu_main_link.bmenu1::before{
  background-image: url(/lp/discovery-island/img/common/navi_01_icon.png);
}
.bmenu_main_link.bmenu2::before{
  background-image: url(/lp/discovery-island/img/common/icon_bgmenu2.png);
}
.bmenu_main_link.bmenu3::before{
  background-image: url(/lp/discovery-island/img/common/navi_02_icon.png);
}
.bmenu_main_link.bmenu4::before{
  background-image: url(/lp/discovery-island/img/common/navi_03_icon.png);
}
.bmenu_main_link.bmenu5::before{
  background-image: url(/lp/discovery-island/img/common/navi_04_icon.png);
}
.bmenu_main_link.bmenu6::before{
  background-image: url(/lp/discovery-island/img/common/navi_05_icon.png);
}
.bmenu_main_link.bmenu7::before{
  background-image: url(/lp/discovery-island/img/common/navi_06_icon.png);
}
.bmenu_main_link.bmenu8::before{
  background-image: url(/lp/discovery-island/img/common/icon_bgmenu8.png);
}
.bmenu_main_link.bmenu9::before{
  background-image: url(/lp/discovery-island/img/common/icon_bgmenu9.png);
}
.bmenu_main_link.bmenu1::after{
  content: '';
  position: absolute;
  width: 16px;
  height: 14px;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background-image: url(/lp/discovery-island/img/common/icon_arrow_rd.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 14px;
}
.bmenu_main_link.bmenu8::after,
.bmenu_main_link.bmenu9::after{
  content: '';
  position: absolute;
  width: 17px;
  height: 14px;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background-image: url(/lp/discovery-island/img/common/icon_outlink.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 17px 14px;
}
.bmenu_main_link:hover .bmenu_mainttl{
  color: var(--main-red-color);
}
.burger_togmenu_list{
  position: relative;
  list-style: none;
  margin-left: 25px;
  margin-top: 0;
  margin-right: 25px;
  padding-bottom: 25px;
  border-top: 1px solid #b3b3b3;
}
.js_toggle_menu{
  display: none;/*default*/
}
.burger_togmenu_list li{
  position: relative;
  margin-top: 10px;
  padding: 0 10px;
  font-size: 0.9rem;
  line-height: 1.5;
  color: var(--main-font-color);
}
.burger_togmenu_list a{
  display: block;/*inline-block;*/
  position: relative;
  padding-right: 20px;
  font-size: 0.75rem;
  font-weight: 700;
  color: var(--main-font-color);
  transition: color .4s ease;
}
.burger_togmenu_list a::before,
.burger_togmenu_list a::after{
  content: "";
  position: absolute;
  width: 5px;
  height: 1px;
  top: 50%;
  right: 5px;
  border-radius: 100vh;
  background-color: var(--main-font-color);
  transform-origin: right center;
}
.burger_togmenu_list a::before{
  transform: rotate(45deg);
}
.burger_togmenu_list a::after{
  transform: rotate(-45deg);
}
.burger_togmenu_list a:hover{
  color: var(--main-red-color)
}
.bmenu_subtxt{
  display: block;
  font-size: 90%;
  color: var(--main-font-progen);
}
.bmenu_maintxt{
  display: block;
  font-family: var(--font-Poppins);
  font-size: 100%;
  letter-spacing: -0.01em;
}
.toggle_btn{
  position: relative;
  display: block;
  line-height: 1.5;
}
.toggle_btn::after{
  content: '';
  position: absolute;
  width: 16px;
  height: 8px;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background-image: url(/lp/discovery-island/img/common/icon_arrow_tog.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 8px;
  transition: transform .3s ease;
}
.toggle_btn.menu_open::after{
  transform: rotate(180deg);
}
@media (max-width: 1023px){
  .burger_menu_map{
    width: 170vw;
    margin-top: 5vw;
    margin-left: 0;
  }
  .menu-trigger{
    width: 10vw;
    height: 10vw;
    top: 2.5vw;
    right: 5vw;
  }
  .menu-trigger span{
    width: 8vw;
  }
  .menu-trigger span:nth-of-type(1){
    top: 2.5vw;
  }
  .menu-trigger span:nth-of-type(3){
    bottom: 2.5vw;
  }
  .menu-trigger:hover span:nth-of-type(1),
  .menu-trigger:hover span:nth-of-type(2),
  .menu-trigger:hover span:nth-of-type(3),
  .menu-trigger.active:hover span:nth-of-type(1),
  .menu-trigger.active:hover span:nth-of-type(2),
  .menu-trigger.active:hover span:nth-of-type(3){
    margin-left: 0;
  }
  .burger_menu_main{
    margin: 0 auto;
    margin-top: 10vw;
    margin-bottom: 15vw;
    width: 90vw;
    right: 0;
  }
  .burger_menu_logo{
    position: relative;
    padding-bottom: 10vw;
    width: 50vw;
    top: 10vw;
    filter: brightness(0) invert(1);
  }
  .burger_menu_list{
    margin-top: 0;
  }
  .bmenu_main_box{
    border-radius: 40px;
  }
  .bmenu_main_box + .bmenu_main_box{
    margin-top: 5vw;
  }
  .bmenu_main_link{
    padding: 4.5vw;
    padding-left: 15vw;
    padding-right: 8vw;
    font-size: 0.78rem;
  }
  .bmenu_main_link::before{
    left: 4.5vw;
  }
  .bmenu_main_link.bmenu1::after{
    right: 4.5vw;
  }
  .toggle_btn::after{
    right: 4.5vw;
  }
  .bmenu_main_link.bmenu8::after, .bmenu_main_link.bmenu9::after{
    right: 4.5vw;
  }
  .bmenu_subttl{
    font-size: 0.75rem;
    letter-spacing: -0.01em;
  }
  .bmenu_mainttl{
    font-size: 1rem;
  }
  .bmenu_main_link:hover .bmenu_mainttl{
    color: var(--main-font-color);
  }
  .burger_togmenu_list a:hover{
    color: var(--main-font-color)
  }
}
/*--------------------------
di_gnav
--------------------------*/
.di_gnav{
  position: fixed;
  top: 50%;
  left: 30px;
  transform: translate(0,-50%);
  z-index: 50;
}
.di_gnav_list{
  position: relative;
  list-style: none;
}
.di_gnav_list::before{
  content: '';
  position: absolute;
  width: 1px;
  height: calc( 100% - 30px );
  top: 15px;
  left: 5px;
  background-color: #fff;
  opacity: 0.5;
  pointer-events: none;
  z-index: -1;
}
.di_gnav_list li{
  position: relative;
  height: 40px;
  display: flex;
  align-items: center;
}
.di_gnav_list li + li{
  margin-top: 30px;
}
.di_gnav_list .gnav_btn{
  position: relative;
  display: block;
  padding-left: 32px;
  width: fit-content;
  font-family: var(--font-Poppins);
  font-weight: 500;
  font-size: 0.8rem;
  line-height: 1.1;
  letter-spacing: -0.01em;
  color: var(--main-blue-color);
}
.di_gnav_list .gnav_btn::before{
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border-radius: 50%;
  box-sizing: border-box;
  background-color: #fff;
  transition: transform .3s ease;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.di_gnav_list .gnav_btn::after{
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  transition: transform .3s ease;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  pointer-events: none;
}
.di_gnav_list .gnav_btn span{
  display: none;
}
.di_gnav_list .gnav_btn:hover span{
  display: block;
}
.di_gnav_list .gnav_btn:hover::before{
  transform: translate(0,-50%) scale(4);
  background-color: var(--main-red-color);
}
.di_gnav_list .gnavi_active::before{
  transform: translate(0,-50%) scale(4);
  background-color: var(--main-red-color);
}
/*gnav_top*/
.di_gnav_list .gnav_top:hover::before,
.di_gnav_list .gnav_top.gnavi_active::before{
  background-image: url(/lp/discovery-island/img/common/navi_01_icon.png);
}
/*gnav_confidence*/
.di_gnav_list .gnav_confidence:hover::before,
.di_gnav_list .gnav_confidence.gnavi_active::before{
  background-image: url(/lp/discovery-island/img/common/navi_02_icon.png);
}
/*gnav_exploration*/
.di_gnav_list .gnav_exploration:hover::before,
.di_gnav_list .gnav_exploration.gnavi_active::before{
  background-image: url(/lp/discovery-island/img/common/navi_03_icon.png);
}
/*gnav_challenge*/
.di_gnav_list .gnav_challenge:hover::before,
.di_gnav_list .gnav_challenge.gnavi_active::before{
  background-image: url(/lp/discovery-island/img/common/navi_04_icon.png);
}
/*gnav_future*/
.di_gnav_list .gnav_future:hover::before,
.di_gnav_list .gnav_future.gnavi_active::before{
  background-image: url(/lp/discovery-island/img/common/navi_05_icon.png);
}
/*gnav_academy*/
.di_gnav_list .gnav_academy:hover::before,
.di_gnav_list .gnav_academy.gnavi_active::before{
  background-image: url(/lp/discovery-island/img/common/navi_06_icon.png);
}
@media (max-width: 1023px){
  .di_gnav{
    display: none!important;
  }
}